/* my css */
.menu > .nav-item > .nav-link {
    color: #ffffff;
  }
  .navbar:before {
    background: #020e27;
  }
  .phone_btn a {
      color: #ffffff;
  }
  .navbar-toggler {
    background-color: white;
}
.booking_slider .booking_form_info .tab_img .b_overlay_bg {
    background: #020e27e8;
}
.menu_btn {
  width: 255px;
}
  @media (max-width: 991px){
  .header_area {
      background: #020e27;
  }
  }
  /* my css end */